<template>
  <div class="module_content">
    123456
  </div>
</template>

<script>
export default {
  data() {
    return {
    }
  },
  computed: {
  },
  watch: {
  },
  methods: {
  },
  mounted() {
  }
}
</script>

<style type="text/scss" lang="scss" scoped>
</style>
